# traduction de digikamimageplugin_oilpaint.po vers le Français
# translation of digikamimageplugin_oilpaint.po to Français
# translation of digikamimageplugin_oilpaint.po to Française
# Caulier Gilles <caulier dot gilles at free.fr>, 2004.
# David Jobet <david.jobet@free.fr>, 2004, 2005.
# Simon Depiets <2df@tuxfamily.org>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_oilpaint\n"
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"PO-Revision-Date: 2005-02-10 09:10+0100\n"
"Last-Translator: Simon Depiets <2df@tuxfamily.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Gilles Caulier,David Jobet,Simon Depiets"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
"caulier dot gilles at free.fr,david dot jobet at free dot "
"fr,2df@tuxfamily.org"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "Peinture à l'huile"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "&Réinitialiser"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Réinitialise tous les paramètres du filtre à leurs valeurs par défaut."

#: imageeffect_oilpaint.cpp:88
msgid "An oil painting image effect plugin for digiKam."
msgstr "Un module externe pour Digikam pour simuler la peinture à l'huile."

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr "Auteur et mainteneur"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "Algorithme pour simuler la peinture à l'huile"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "Manuel de Peinture à l'huile"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr "Aperçu"

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "Taille du pinceau :"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr ""
"<p>Paramétrez ici la taille du pinceau qui sera utiliser pour simuler la "
"peinture à l'huile."

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "Glissement :"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr "<p>Cette valeur contrôle l'effet de glissement du pinceau sur la toile."

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr ""
"<p>Ceci est le pourcentage des tâches en cours d'exécution qui ont été "
"réalisé."

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "Peinture à l'huile..."

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&ltres"
